/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


.titolo-relazioni {
  /* Stili per dispositivi Mobile */
  font-size: 36px;
  line-height: 44px;
}

/* Stili per Desktop (da 768px in su) */
@media (min-width: 768px) {
  .titolo-relazioni {
    font-size: 68px;
    line-height: 78px;
  }
}

.pwr-sec__title-intro { 
font-size: 16px;
width: 100%;
display: inline-block;
border-bottom: 1px solid #000;
padding-bottom: 10px;
margin: 0 0 32px 0;
}

.pwr-bento-grid__intro-sec {
    margin-bottom: 8px;
}

.content-box h5 { 
font-size: 12px;
text-transform: uppercase;
width: 100%;
display: inline-block;
border-bottom: 1px solid #000;
margin: 0 0 32px 0;
}

.content-box h5 span.right { 
font-size: 18px;
float:right;
color:#000;"
}

.portfolio-bento img { 
 height:500px;
}

.portfolio-bento img.big { 
 height:800px;
}